/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.bigheader {
  background-color: #f0f0f0;
  background-color: rgba(240,240,240,0.8);
  padding: 35px;
}

.single-product-main-image {
  width: 50%;
}

/*
@media only screen and (max-width: 1180px) {
#homeone .av-parallax-inner {
   background-image: url ('https://celadon.codepoet.host/wp-content/uploads/2021/06/20366-1040.jpg') !important;
  }
}
*/

#top #header .mega_menu_title a {
	color: #5e5e5e !important; 
}

/* Mega menu title */
#top #header #avia-menu li .mega_menu_title {}

/* Mega menu parent link background*/
#top #header #avia-menu li.menu-item-mega-parent{}

/* Mega menu parent link text*/
#top #header #avia-menu li.menu-item-mega-parent > a .avia-menu-text {}


/* Active mega menu parent */
#top #header #avia-menu li.active-parent-item > a .avia-menu-text {} 

/* Mega menu background color */
#top #header #avia-menu ul.sub-menu {}

/* Mega menu sub links */
#top #header #avia-menu .avia_mega_div ul.sub-menu > li a {}

/* Mega menu sub link text */
#top #header #avia-menu .avia_mega_div ul.sub-menu > li a .avia-menu-text {} 

/* Active mega menu sub link  */
#top #header #avia-menu .avia_mega_div ul .current-menu-item > a {}

/* Mega menu sub link description*/
#top #header #avia-menu ul.sub-menu .avia_mega_text_block {}

/* Mega menu bullets */
#top #header #avia-menu ul.sub-menu .avia-bullet {}

#header .avia_mega_div {
    overflow: auto;
    max-height: 60vh;
}

#top #header .avia_mega_div > .sub-menu > li > ul > li a { padding-top: 0; }
.avia_mega_div .avia-bullet { margin-top: 8px; }
#top #header .avia_mega_div > .sub-menu { padding: 5px 30px 5px; }
#top #header .avia_mega_div > .sub-menu > li > ul > li a { font-size: 18px; }
#header .mega_menu_title { font-size: 30px; }
#top #header .mega_menu_title a { font-size: 22px; }

.av-main-nav ul > li img {
	max-height: 110px;
}


.dgwt-wcas-is-details .dgwt-wcas-suggestions-wrapp {
    overflow-x: visible !important;
    overflow-y: visible !important;
}

.dgwt-wcas-suggestion-product {transform: translateZ(99px) !important;}


/* =============== */
/* = Adjust burger menu break point to 1366. Burger starts at 1366 = */
/* =============== */
/*
@media only screen and (max-width: 1366px) and (min-width: 768px) {
	.responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item {
		display: none;
	}

	.responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special {
		display: block;
	}
}
*/




/*
rgba(51, 170, 51, .4)
    font-size:60px;
  color: #444444;
  
  background-color: rgba(240,240,240,0.8);
  
  
  .headerstroke {
-webkit-text-stroke: 2px white;
color: #444444;
   text-shadow:
       3px 3px 0 #white,
     -1px -1px 0 #white,  
      1px -1px 0 #white,
      -1px 1px 0 #white,
       1px 1px 0 #white;
}
  

.av-special-heading-tag {
color: #444444;
font-size: 60px;
   text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}

*/


 
/************************************

Add a widget area next to the logo

*************************************


CSS Settings:

» Initiate Flexbox
» Topbar
» Header
» Logo
» Menu
» Widget
» Social icons
» Search
» Cart icon

***********************************/


/*--------------------------------

» Initiate Flexbox

--------------------------------*/


/* Header */
.responsive #top #header,
/* Top bar */
.responsive #top #header #header_meta, 
/* Search icon */
.responsive #top #header #menu-item-search a,
/* Cart icon */
.responsive #top #header a.cart_dropdown_link,
/* Social icon */
.responsive #top #header #header_main nav .social_bookmarks,
/* Logo */
.responsive #top #header #header_main .inner-container .logo,
/* Main menu, cart and social icons */
.responsive #top #header #header_main .inner-container .main_menu,
/* Widgets */
.responsive #top #header #header_main .inner-container .widget,
/* Header inner container */
#top #header #header_main .container.av-logo-container .inner-container {
    display: flex;
    position: relative;    
}





/*--------------------------------

» Topbar

--------------------------------*/


/* Top bar */

.responsive #top #header #header_meta {
    flex-basis: 100%;
}




/*--------------------------------

» Header

--------------------------------*/


/* Height outer container */

#top #header #header_main .container.av-logo-container {
    /* Do not change height here */
    /* Auto height: Header takes the height of the contents */
    height: inherit;    
    line-height: inherit;
}



/* Header inner container */

#top #header #header_main .container.av-logo-container .inner-container {
    /* Define header height here */
    height: inherit;
    position: relative !important;
    flex-wrap: wrap;
    /* Define header padding */
    padding: 10px;
}



/* Wrappers 
--------------------------------*/


/* Main header ( logo, menu, widgets ) and topbar */

.responsive #top #header {
    flex-wrap: wrap;
}


/*  Logo, Menu, Social Icons and Widgets. */

.responsive #top #header #header_main {
    flex-basis: 100%;
}


/* Transparent header 
--------------------------------*/

.responsive.html_header_transparency #top #wrap_all #header {
    position: absolute;
}

@media only screen and (max-width: 767px) {
    .responsive.html_header_transparency #top #wrap_all #main {
        /* Define padding value for transparent header in mobile */
        /*padding-top: 315px !important; */
    }
}


 


/* Fixed header 
--------------------------------*/

.html_header_sticky.html_mobile_menu_tablet #top #wrap_all #header,
.html_header_sticky.html_header_transparency #top #wrap_all #header,
.html_header_sticky #top #wrap_all #header {
    position: fixed;
}

.html_header_sticky #top #header_main .container,
.html_header_sticky #top .main_menu ul:first-child>li a {
    height: inherit !important;
    line-height: inherit !important;
}


/* Main content padding value should be same as the fixed header height. */

.html_header_sticky:not(.html_header_transparency) #top #wrap_all #main,
.html_header_sticky #top #wrap_all #main {
    /* Define padding only if sticky header is active */
    /*padding-top: 262px ;  */
}

@media only screen and (max-width: 767px) {
    .html_header_sticky #top #wrap_all #main {
        /* Define padding value for sticky header on mobile */
        /*padding-top: 315px !important; */
    }
}






/*--------------------------------

» Logo

--------------------------------*/


/* Logo */

.responsive #top #header #header_main .inner-container .logo {
    order: 1;
    flex-basis: auto;
    /*width: auto;*/

    /* Define scalable min width of the logo on small screens */
    min-width: 100px;
    /* Define scalable max width of the logo on big screens */
    /* Logo width: (auto | 100% | px );  Set auto to display the uploaded image size */
    /*changed from = max-width: 180px;*/
	max-width: 450px;
    
    z-index: 9;
}


/* Logo image size */

.responsive #top #header .logo,
.responsive #top #header .logo a,
.responsive #top #header .logo img {
    width: auto;
        
    /* Height specification is not required. It is proportional to the max width of the logo */
    height: auto;    
    align-items: center;
    align-self: center;
    justify-content: center;
}


/* Vertically center transparency logo */

.responsive #top #header .logo span img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}



/*--------------------------------

» Menu

--------------------------------*/


/* Menu outer container: Menu with siblings cart and social icons */

.responsive #top #header #header_main .inner-container .main_menu {
    order: 3;

    /* Define menu width */
    flex-basis: auto;

    align-items: center;
    align-self: center;
    height: inherit !important;
}


/* Navigation */

#header .av-main-nav {
    display: flex;
    flex-wrap: nowrap;
}


/*  Activate burger menu  

@media only screen and (max-width: 1000px) {
    #top #header .av-main-nav>li.menu-item {
        display: none!important;
    }
    #top #header .av-burger-menu-main {
        cursor: pointer;
        display: block!important;
    }
}

@media only screen and (max-width: 767px) {
    * Mobile menu position fix *
    .responsive #top .av-logo-container .avia-menu {
        display: flex!important;
        align-items: center;
    }
}

*/

/* Mega menu submenu position fix */

.responsive #top #header .avia_mega_div {
    /* Define megamenu submenu top value */
    /*   top: 300px; 
   position: fixed;
   left: 50%;
   transform: translateX(-50%);*/
}



/*--------------------------------

» Widget

--------------------------------*/


/* Widgets */

.responsive #top #header #header_main .inner-container .widget {
    order: 2;
    flex-basis: auto;
    padding: 0;
    clear: none!important;

    justify-content: center;
    align-self: center;
    align-items: center;
    z-index: 1;
    margin-right: auto;
}


.responsive #top #header #header_main .inner-container .widget>div {
    width: 100%;
    line-height: 14px;
    padding: 0 10px;
    background: gold;
}




/*--------------------------------

» Social icons

--------------------------------*/


/* Flex support and position fix */

.responsive #top #header #header_main nav .social_bookmarks {
    top: auto;
    margin-top: 0;
    align-items: center;
}


/* Inherit height for flex alignment */

.responsive #top .av-logo-container .social_bookmarks li {
    height: inherit;
}





/*--------------------------------

» Search 

--------------------------------*/


/* Your styles here */


/*--------------------------------

» Cart 

--------------------------------*/


/* Cart position fix */

#top #header #header_main #menu-item-shop a.cart_dropdown_link {
    height: auto;
}

@media only screen and (max-width: 767px) {
    .responsive #top #menu-item-shop.cart_dropdown {
        display: flex;
        align-items: center;
    }
    .cart_dropdown .dropdown_widget .avia-arrow {
        display: none;
    }
}







